{
  "src": [
    "pages/login",
    "pages/register",
    "pages/WelcomePage",
    "pages/HomePage",
    "pages/SettingsPage",
    "pages/ClassPage",
    "pages/TransitionPage",
    "pages/ClassLivePage",
    "pages/AccountPage",
    "pages/StartPage",
    "pages/Index",
    "pages/agreements/PrivacyPolicy",
    "pages/agreements/UserAgreement",
    "pages/agreements/DataProcessingStatement"
  ]
}